# Need to change database credentials for all projectes in " data/escorts/{project} " & " data/escorts/backend " &  " data/escorts/api "

# The "root_path" in Nginx config files for all projects must be  - for frontend '/var/www/escorts/{project}/public ' , for backend '/var/www/escorts/backend/public ' and for api '/var/www/escorts/api/public ' which are located in the folder  "nginx/sites/"

# Chekout all php data in the folder "data/escorts/"
svn export --force --username <username> --password <password> http://svn.sceon.am/escorts .

# Chekout all ZEND data in the "Zend" folder
svn export --force --username <username> --password <password> http://svn.sceon.am/ZEND/Zend .

# In "nginx" folder there is "log.sh" file , which is for creating log folders for all projects in the " nginx/logs/ "

# On all files should be change {localhost} to {cotaier name}